/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-pricing-table .fusion-pricingtable-column,
.fusion-pricing-table .fusion-pricingtable-column .panel-container,
.fusion-pricing-table .fusion-pricingtable-column .fusion-pricing-table,
.fusion-pricing-table .fusion-pricingtable-column .fusion-panel,
.fusion-pricing-table .fusion-pricingtable-column .list-group,
.fusion-pricing-table .fusion-pricingtable-column .list-group-item {
  @media (min-width: 801px) {
    height: 100% !important;
  }
}

.news-featured.fusion-post-cards .fusion-layout-column.post-card:last-child {
  display: none !important;
}
